Subject: Re: [http-state] Mail regarding draft-ietf-httpstate-cookie

From: Adam Barth <[email-masked]>
Date: Mon, 12 Mar 2012 10:54:56 -0700

On Mon, Mar 12, 2012 at 8:08 AM, Mankowski, Chris <[email-masked]> wrote:
> Can you tell me what is the correct group to propose a solution to Related
> Domain Cookie attacks? (more info: http://stackoverflow.com/q/9636857/328397
> )

You're welcome to use the http-state mailing list to propose solutions
to the Related Domain Cookie attack.

Please note that your email signature claiming proprietary rights over
the contents of your email might be in conflict with the IETF's "Note
Well", which governs this list:

http://www.ietf.org/about/note-well.html

If you want folks to read and think about your ideas, I recommend
removing that signature in future emails to IETF mailing lists.

Adam